[eMule]
AppVersion=
UpdateURLFakeList=http://emulepawcio.sourceforge.net/fakes.zip
UpdateURLIPFilter=http://sn.im/ipfilter.dat
UpdateURLIP2Country=http://sn.im/ip-to-country.en.csv
IP2CountryShowFlag=1
